Bug 2176638

Summary: rust-serde_test-1.0.158 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-serde_testAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-serde_test-1.0.158-1.fc39 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-03-22 13:18:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-03-08 21:58:54 UTC
Releases retrieved: 1.0.154
Upstream release that is considered latest: 1.0.154
Current version/release in rawhide: 1.0.153-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 1 Upstream Release Monitoring 2023-03-11 21:26:09 UTC
Releases retrieved: 1.0.155
Upstream release that is considered latest: 1.0.155
Current version/release in rawhide: 1.0.153-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 2 Upstream Release Monitoring 2023-03-14 08:50:11 UTC
Releases retrieved: 1.0.156
Upstream release that is considered latest: 1.0.156
Current version/release in rawhide: 1.0.153-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 3 Upstream Release Monitoring 2023-03-18 00:53:53 UTC
Releases retrieved: 1.0.157
Upstream release that is considered latest: 1.0.157
Current version/release in rawhide: 1.0.153-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 4 Upstream Release Monitoring 2023-03-20 12:07:23 UTC
Releases retrieved: 1.0.158
Upstream release that is considered latest: 1.0.158
Current version/release in rawhide: 1.0.153-1.fc39
URL: https://crates.io/crates/serde_test

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15476/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-serde_test

Comment 5 Fedora Update System 2023-03-22 13:14:05 UTC
FEDORA-2023-1f10607303 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1f10607303

Comment 6 Fedora Update System 2023-03-22 13:18:15 UTC
FEDORA-2023-1f10607303 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.